/*--------------------------------------------------------------------------------*/
/*	注文連携ボタン

	使用ページ
	http://www.hs-sec.co.jp/toushin/fund/detail.php?label=ファンドID
	http://www.hs-sec.co.jp/toushin/feature_reit.htm

/*--------------------------------------------------------------------------------*/

.order_area {background-color:#FCEFEF; padding:1.6em 0.5em; border:#f8dada 1px solid; text-align:center; margin-bottom:0.5em; font-size:0.9em; font-weight:bold;}
.order_area_noborder {padding:1.6em 1em;;/*background-color:#FCEFEF; border:#E798A5 1px solid;*/}
.order_area_l {background-color:#EFEFEF; padding:2em;text-align:center;}

.btn{
	/*-moz-box-orient: vertical;
	-moz-user-select: none;*/
	cursor: pointer;
	padding: 8px 20px 6px 20px;
	font-size: 14px;
	font-weight: 600;
	margin: 0.05em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	text-transform:uppercase;
	color: #e98d00;
	background-color: #f9f9f9;
	background: linear-gradient(#ffffff, #f2f2f2) repeat scroll 0 0 / 100% auto #fff;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	transition: color 0.2s ease-out 0s;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	white-space:nowrap;
}
.btn:hover{ color: #e98d00; background: #f2f2f2;}
.btn:active{box-shadow: 0 1px 2px rgba(0,0,0, 0.15) inset;}


/*	注文連携ボタン	中サイズ*/
.btn_m{
	/*-moz-box-orient: vertical;
	-moz-user-select: none;*/
	cursor: pointer;
	/*line-height: 1wm;*/
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	text-transform:uppercase;
	color: #e98d00;
	background-color: #f9f9f9;
	background: linear-gradient(#ffffff, #f2f2f2) repeat scroll 0 0 / 100% auto #fff;
	border: 1px solid #d7d7d7;
	border-radius: 0.1em;
	transition: color 0.2s ease-out 0s;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	/*white-space:nowrap;*/
	line-height: 2.5rem;
}


/*	注文連携ボタン	大サイズ*/
.btn_l{
	/*-moz-box-orient: vertical;
	-moz-user-select: none;*/
	cursor: pointer;
	/*line-height: 1wm;*/
	padding: 0.2em 1.5em;
	font-size: 2em;
	font-weight: bold;
	margin:1.5em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	text-transform:uppercase;
	color: #e98d00;
	background-color: #f9f9f9;
	background: linear-gradient(#ffffff, #f2f2f2) repeat scroll 0 0 / 100% auto #fff;
	border: 1px solid #d7d7d7;
	border-radius: 2%;
	transition: color 0.2s ease-out 0s;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	white-space:nowrap;
}
.btn_l:hover{ color: #e98d00; background: #f2f2f2;}
.btn_l:active{box-shadow: 0 1px 2px rgba(0,0,0, 0.15) inset;}

/* btn-order1：募集買付 */
.btn-order1		 {color: #fff; text-shadow: 0 -1px 0 #DC3C27; border-color: #DC3C27; background-color: #DD4C32; background: linear-gradient(#E56441, #DE4A30) repeat scroll 0 0 / 100% auto #DD4C32;}
.btn-order1:hover {color: #fff; background: #DE4A30;}
.btn-order1:active{}

/* btn-order2：口数買付 */
.btn-order2		 	{color: #fff; text-shadow: 0 -1px 0 #63A052; border-color: #63A052; background-color: #7ab23e; background: linear-gradient(#7ab23e, #3d6819) repeat scroll 0 0 / 100% auto #7ab23e;}
.btn-order2:hover {color: #fff; background: #3d6819;}
.btn-order2:active{}

/* btn-order3：金額買付 */
.btn-order3		 	{color: #fff; text-shadow: 0 -1px 0 #cf7e00; border-color: #cf7e00; background-color: #ff9c03; background: linear-gradient(#ff9c03, #e98d00) repeat scroll 0 0 / 100% auto #ff9c03;}
.btn-order3:hover {color: #fff; background: #e98d00;}
.btn-order3:active{}

/* btn-order4：青ボタン */
.btn-order4		 {color: #fff; text-shadow: 0 -1px 0 #12669d; border-color: #12669d; background-color: #1784cb; background: linear-gradient(#1784cb, #1475b4) repeat scroll 0 0 / 100% auto #1784cb;}
.btn-order4:hover {color: #fff; background: #1475b4;}
.btn-order4:active{}





/*--------------------------------------------------------------------------------*/
/*	注文連携ボタン	小サイズ
/*	使用ページ
/*	http://www.hs-sec.co.jp/lp/reit/index.htm
/*--------------------------------------------------------------------------------*/

.btn-s{
	/*-moz-box-orient: vertical;
	-moz-user-select: none;*/
	cursor: pointer;
	line-height: 30px;
	padding: 4px 7px 2px 7px;
	font-size: 12px;
	font-weight: 600;
	margin: 10px auto;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	text-transform:uppercase;
	color: #e98d00;
	background-color: #f9f9f9;
	background: linear-gradient(#ffffff, #f2f2f2) repeat scroll 0 0 / 100% auto #fff;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	transition: color 0.2s ease-out 0s;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	white-space:nowrap;
}
.btn-s:hover{ color: #e98d00; background: #f2f2f2;}
.btn-s:active{box-shadow: 0 1px 2px rgba(0,0,0, 0.15) inset;}

/* btn-order1：募集買付 */
.btn-order1-s		 {color: #fff; text-shadow: 0 -1px 0 #DC3C27; border-color: #DC3C27; background-color: #DD4C32; background: linear-gradient(#E56441, #DE4A30) repeat scroll 0 0 / 100% auto #DD4C32;}
.btn-order1-s:hover {color: #fff; background: #DE4A30;}
.btn-order1-s:active{}

/* btn-order2：口数買付 */
.btn-order2-s		 	{color: #fff; text-shadow: 0 -1px 0 #63A052; border-color: #63A052; background-color: #7ab23e; background: linear-gradient(#7ab23e, #3d6819) repeat scroll 0 0 / 100% auto #7ab23e;}
.btn-order2-s:hover {color: #fff; background: #3d6819;}
.btn-order2-s:active{}

/* btn-order3：金額買付 */
.btn-order3-s		 	{color: #fff; text-shadow: 0 -1px 0 #cf7e00; border-color: #cf7e00; background-color: #ff9c03; background: linear-gradient(#ff9c03, #e98d00) repeat scroll 0 0 / 100% auto #ff9c03;}
.btn-order3-s:hover {color: #fff; background: #e98d00;}
.btn-order3-s:active{}

@media screen and (max-width: 640px) {
	.btn_l{
		padding: 0.5em 1em;
		font-size: 1.3em;
		margin:0 0.1em;
	}
}